fdroid_button_text: ashakajiraa sewerrina
modal:
  info_list:
  - 
  - Es jüpüla enajia android
  button_text: Püshakatira tü a'yataayakat süpüla Android
  title: "sewerrina: a'yataayairua maliasat je nnojotsü oikawaa sulu'u, sükaalinjüin
    pia wanaa sümaa nnojolüin \"Internet\" püma'ana"
  text: "Tu a'yataayakat \"sewerrina\" sükaalinjüin jia sünain antaa sünain a'yataayairua
    nnojotkat amüin \"Internet\" je eekai majaraitüin sütsin wateeria. Püshakatira
    tü kamalainkat pümüin je a'yataayairua sükorolo \"sewerrina\"\n"
title: Süpüla anainjatüin pukuaippa sünain nnojolin "internet" püma'ana. <br /> Eesü
  süpüla eein püma'ana wane a'yataayairua akaalinjeetkat pia.
main_text: Sewerrina saapüin wane a'yataayairua süpüla anainjatüin pukuaippa ja'itairü
  nnojolüin "internet" püma'ana. Eesü süpüla püshakatirüin a'yataayairua maliasat
  süka eere nnojolüin süchiki oikaa je puttanajüin a'yataayairua ja'itairü nnojolüin
  "internet" püma'ana.
fdroid_apps_caption: tu a´yataayakat sümanakat sewerrina
site_name: 'Sewerrina'
view_all_apps: E'raa süpüshua'a tü a'yataakalüirua
built_on_fdroid: ainjush jükaa sofware asülüjush F-Droid
app_tiles_image_alt: ''
